<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557053</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2019-07-08</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>7</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">DLSOFT</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5570530.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.15.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">software, počítačový software, aplikační software, vzdělávací software, kancelářský software, podnikový software, obchodní software, inventarizační software, síťový software, plánovací software, logistický software, počítačový software (programy), počítačové programy, software, nahraný počítačový software, počítačový aplikační software, počítačový software (nahraný), software počítačový (nahraný), software na zpracování dat, software pro zpracování dat, počítačový software, počítačové programy, software na čtečky karet, software pro rozpoznávání obličejů, software na analýzu obličeje, software pro tabletové počítače, software k synchronizaci databází, software pro business intelligence, software pro správu dat, software pro správu intranetu, software pro správu extranetu, software pro správu obsahu, software pro vedení účetnictví, software pro webové aplikace, software pro webové servery, software pro vývoj výrobků, software pro oblast maloobchodu, software pro rezervační systémy, software pro databázové servery, software pro aplikační servery, software pro virtuální servery, software pro správu budov, software pro souborové servery, software pro průmyslovou automatizaci, software pro správu dat a souborů a databázový software, software na rozpoznání optických znaků, počítačový software umožňující vyhledávání dat, software pro automatizaci v továrnách, počítačový software pro elektronické obchodování, počítačový software pro kontrolu času, počítačový software pro správu databází, pomocný počítačový software ke stažení, software pro přípravu daňových přiznání, software pro zpracování obchodních transakcí, počítačový software pro ovládání osvětlení, software pro řízení obchodní činnosti, software pro vývoj webových stránek, počítačový software pro obchodní účely, software pro automatizaci správy dokumentů, software pro přístup k obsahu, software pro správu velkoobjemových dat, software pro řízení dodavatelského řetězce, software pro řízení pracovních sil, počítačový software pro inteligentní domácnost, počítačové programy (software ke stažení), počítačový software ke stažení z Internetu, počítačový software pro automatické ukládání dat, počítačový software navržený pro odhadování nákladů, počítačový software pro automatizaci v továrnách, software a aplikace pro mobilní zařízení, aplikační software pro služby cloud computingu, software pro řízení pracovních postupů (workflow), počítačový software pro monitorování počítačových systémů, CMS software (systém pro správu obsahu), počítačový software pro správu místních sítí, software pro správu firemního obsahu (ECM), software pro řízení podnikových procesů (BPM), software pro řízení výkonnosti podniku (BPM), software na inteligentní rozpoznávání znaků (ICR), software na optické rozpoznávání znaků (OCR), software pro automatizaci robotických procesů (RPA), software pro elektronické sledování zboží (EAS), software pro webové aplikace a servery, optické nosiče dat s nahraným softwarem, magnetické nosiče dat s nahraným softwarem, počítačový software pro skenování obrazů a dokumentů, počítačový software na vytváření dynamických webových stránek, počítačový software pro autorizaci přístupu do databází, software na zpracování dat pro zpracování textu, počítačový software pro integraci aplikací a databází, aplikační software ke stažení pro chytré telefony, software na optické rozpoznávání čárových kódů (OBR), software pro řízení vztahů se zákazníky (CRM), software pro systémy pro správu informací (MIS), počítačový software pro vzdálené ovládání elektrických osvětlovacích přístrojů, počítačový software k vytváření vyhledatelných databází informací a dat, software pro operační řízení přenosných magnetických a elektronických karet, počítačový software, který umožňuje poskytování informací prostřednictvím komunikačních sítí, počítačový software pro použití jako aplikační programové rozhraní (API), počítačový software pro vzdálené ovládání kancelářských strojů a vybavení, software pro hledání a opětovné získání informací v počítačové síti, počítačový software k použití při tvorbě a návrhu webových stránek, příruční digitální elektronická zařízení a počítačový software související s takovými zařízeními, software pro ovládání osvětlení pro použití v komerčních a průmyslových zařízeních, počítačový hardware, počítačový hardware pro datové úložiště na síti (NAS)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování spotřebitelského poradenství ve vztahu k softwaru, velkoobchodní služby v souvislosti s počítačovým softwarem, maloobchodní služby v souvislosti s počítačovým hardwarem, velkoobchodní služby v souvislosti s počítačovým hardwarem, maloobchodní služby v souvislosti s počítačovým softwarem, optimalizace návštěvnosti webových stránek, propagace podnikových webových stránek, optimalizace provozu na webových stránkách, propagace, reklama a marketing on-line webových stránek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">software (tvorba -), software (pronájem počítačového -), tvorba softwaru (počítačových programů), počítačový software - instalace a údržba, počítačový software (pronájem počítačového softwaru), webhostingové služby a software jako služba a pronájem softwaru, poradenské služby vztahující se k rozhraním člověk-stroj pro počítačový software, počítačový hardware (poradenské služby), poradenství v oblasti počítačového hardwaru, poradenství v souvislosti s počítačovým hardwarem, poradenské služby v souvislosti s počítačovým hardwarem, návrhy grafických ilustrací, počítačem podporovaný grafický design, grafický design na sestavování webových stránek na Internetu, design a grafický design pro tvorbu webových stránek, design a grafický design pro tvorbu webových stránek na Internetu, navrhování počítačové grafiky, služby v oblasti počítačové grafiky, vytváření počítačové grafiky (digitální zobrazování), navrhování grafiky a znaků pro utváření firemní identity, navrhování webu, návrh webových stránek, navrhování webových stránek, servery (pronájem webových -), pronájem webových serverů, správa webových stránek, programování webových stránek, služby designu webových stránek, návrhy webových stránek (služby), navrhování počítačových webových stránek, vývoj webových stránek (služby), tvorba internetových webových stránek, tvorba a údržba webových stránek, navrhování domovských a webových stránek, design domovských a webových stránek, konstrukce a údržba webových stránek, sestavování webových stránek na Internetu, aktualizace webových stránek pro třetí osoby, tvorba, navrhování a údržba webových stránek, vývoj webových stránek pro třetí osoby, konzultace v oblasti navrhování webových stránek, služby designu a tvorby webových stránek, navrhování webových stránek pro reklamní účely, správa webových stránek pro třetí osoby, poradenství v oblasti designu webových stránek, poradenství v oblasti navrhování webových stránek, vytváření webových stránek pro třetí osoby, programování webových stránek upravených na zakázku, navrhování, tvorba a programování webových stránek, navrhování a vývoj webových stránek na Internetu, navrhování a tvorba webových stránek pro druhé, vytváření a udržování webových stránek na zakázku, navrhování a aktualizování domovských a webových stránek, vytváření a údržba webových stránek pro jiné osoby, navrhování a tvorba webových stránek pro třetí osoby, tvorba a navrhování webových stránek pro třetí osoby, návrh a implementace webových stránek pro třetí osoby, služby týkající se designu webových stránek na Internetu, poradenství v oblasti informačních technologií (IT), konzultační služby v oblasti informačních technologií (IT)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-07-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hostavice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hostavice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
